/******************************************************************
Site Name: PSR
Author:

Stylesheet: Main Stylesheet

1. Colour Palette
3. Typography
4. Linking Conventions
5. Tables
6. Forms

*******************************************************************/
/* 
==========================================================================
1. Colour palette
==========================================================================*/
/*Background*/
body {
  background: #e6e6e6; }

/* 
==========================================================================
2. Typography
==========================================================================*/
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-bold-webfont.eot");
  src: url("../fonts/roboto-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-bold-webfont.woff") format("woff"), url("../fonts/roboto-bold-webfont.ttf") format("truetype"), url("../fonts/roboto-bold-webfont.svg#robotobold") format("svg");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-bolditalic-webfont.eot");
  src: url("../fonts/roboto-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-bolditalic-webfont.woff") format("woff"), url("../fonts/roboto-bolditalic-webfont.ttf") format("truetype"), url("../fonts/roboto-bolditalic-webfont.svg#robotobold_italic") format("svg");
  font-weight: 500;
  font-style: italic; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-medium-webfont.eot");
  src: url("../fonts/roboto-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-medium-webfont.woff") format("woff"), url("../fonts/roboto-medium-webfont.ttf") format("truetype"), url("../fonts/roboto-medium-webfont.svg#robotomedium") format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-mediumitalic-webfont.eot");
  src: url("../fonts/roboto-mediumitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-mediumitalic-webfont.woff") format("woff"), url("../fonts/roboto-mediumitalic-webfont.ttf") format("truetype"), url("../fonts/roboto-mediumitalic-webfont.svg#robotomedium_italic") format("svg");
  font-weight: 400;
  font-style: italic; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-regular-webfont.eot");
  src: url("../fonts/roboto-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-regular-webfont.woff") format("woff"), url("../fonts/roboto-regular-webfont.ttf") format("truetype"), url("../fonts/roboto-regular-webfont.svg#robotoregular") format("svg");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-italic-webfont.eot");
  src: url("../fonts/roboto-italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-italic-webfont.woff") format("woff"), url("../fonts/roboto-italic-webfont.ttf") format("truetype"), url("../fonts/roboto-italic-webfont.svg#robotoitalic") format("svg");
  font-weight: 300;
  font-style: italic; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-light-webfont.eot");
  src: url("../fonts/roboto-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-light-webfont.woff") format("woff"), url("../fonts/roboto-light-webfont.ttf") format("truetype"), url("../fonts/roboto-light-webfont.svg#robotolight") format("svg");
  font-weight: 200;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-lightitalic-webfont.eot");
  src: url("../fonts/roboto-lightitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-lightitalic-webfont.woff") format("woff"), url("../fonts/roboto-lightitalic-webfont.ttf") format("truetype"), url("../fonts/roboto-lightitalic-webfont.svg#robotolight_italic") format("svg");
  font-weight: 200;
  font-style: italic; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-thin-webfont.eot");
  src: url("../fonts/roboto-thin-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-thin-webfont.woff") format("woff"), url("../fonts/roboto-thin-webfont.ttf") format("truetype"), url("../fonts/roboto-thin-webfont.svg#robotothin") format("svg");
  font-weight: 100;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-thinitalic-webfont.eot");
  src: url("../fonts/roboto-thinitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-thinitalic-webfont.woff") format("woff"), url("../fonts/roboto-thinitalic-webfont.ttf") format("truetype"), url("../fonts/roboto-thinitalic-webfont.svg#robotothin_italic") format("svg");
  font-weight: 100;
  font-style: italic; }

h1 {
  font-family: "Roboto", sans-serif;
  font-weight: 100;
  font-size: 41px;
  line-height: 1;
  color: #0094b3;
  -webkit-font-smoothing: antialiased; }

h2 {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 22px;
  line-height: 1.2;
  color: #0094b3; }

h3 {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.2;
  color: #4d4d4d; }

h4 {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.2;
  color: #4d4d4d; }

h5 {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.2;
  color: #4d4d4d; }

p, li {
  font-family: "Roboto", sans-serif;
  font-weight: 200;
  font-size: 14px;
  line-height: 1.3;
  color: #4d4d4d;
  margin: 0 0 25px 0; }

ul, ol {
  padding-left: 20px; }

.intro-text {
  color: #4d4d4d;
  font-weight: 100;
  font-size: 22px;
  line-height: 1.5; }

.quote {
  font-size: 30px;
  color: gray;
  font-style: italic; }

/* 
==========================================================================
3. Linking Conventions
==========================================================================*/
h1 a, h2 a, h3 a, h4 a, h5 a {
  text-decoration: none;
  font-style: italic; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {
  color: #999999; }

a {
  color: #666666;
  text-decoration: underline;
  font-style: italic;
  cursor: pointer; }

a:hover {
  color: #999999; }

.button {
  text-decoration: none;
  padding: 10px 15px;
  color: white;
  display: inline-block;
  font-weight: 400;
  font-size: 16px;
  -webkit-font-smoothing: antialiased; }

.button:hover {
  text-decoration: none;
  color: white; }

.generic {
  background: #005c84;
  transition: 0.25s ease-in-out; }

.generic:hover {
  background: #0078ad;
  transition: 0.25s ease-in-out; }

.light-blue {
  background: #0094b3;
  font-size: 18px;
  transition: 0.25s ease-in-out; }

.button.light-blue.active-filter {
  background: #005c84;
  transition: 0.25s ease-in-out; }

.light-blue:hover {
  background: #00b6dc;
  transition: 0.25s ease-in-out; }

.deep-blue {
  background: #003145;
  font-size: 18px;
  transition: 0.25s ease-in-out;
  margin-bottom: 5px; }

.deep-blue:hover {
  background: #004e6e;
  transition: 0.25s ease-in-out; }

.deep-blue.active {
  background: #004e6e;
  transition: 0.25s ease-in-out; }

.green {
  background: #879637 url(../images/arrow-small.png) no-repeat 95% center;
  transition: background 0.25s ease-in-out;
  margin-top: 5px;
  margin-bottom: 5px;
  width: 100%; }

.green:hover {
  background: #a2b442 url(../images/arrow-small.png) no-repeat 95% center; }

.light-green {
  background: #b3c35c;
  transition: background 0.25s ease-in-out;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 12px 15px; }

.light-green:hover {
  background: #a2b442; }

.grey {
  background: #e6e6e6;
  color: #666666;
  transition: 0.25s ease-in-out;
  margin: 5px 2px;
  font-size: 12px;
  padding: 10px 15px 9px 15px; }

.grey:hover {
  background: #f2f2f2;
  color: #666666;
  transition: 0.25s ease-in-out; }

.related-links a {
  display: block; }

/* 
==========================================================================
4. Tables
==========================================================================*/
tr {
  border-bottom: 1px solid gainsboro;
  padding: 12px 8px; }

tr.first {
  border-top: 1px solid gainsboro; }

td {
  vertical-align: top;
  font-family: "Roboto", sans-serif;
  font-weight: 200;
  font-size: 15px;
  color: #666666;
  min-width: 100px;
  padding: 5px; }

th {
  font-weight: 400; }

td.table-header {
  color: #666666; }

/* 
==========================================================================
5. Forms
==========================================================================*/
input[type=text], #textarea {
  border: 1px solid #666666;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.2;
  color: #666666;
  resize: none; }

input[type=submit] {
  font-size: 14px;
  border: none;
  margin-top: 30px;
  cursor: pointer; }

form {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.2;
  color: #666666;
  padding-bottom: 40px; }

.col-1 label {
  display: block;
  margin: 15px 0 3px 0; }

.col-2 label {
  margin-right: 15px; }
